.form-control2 {
    display: block;
    width: 100%;
    height: 36px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.6;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border-bottom: 1px dashed #100f0f;
    border-radius: 3px;
    /* box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); */
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.selectBox, .form-control2 {
    /* border: 1px solid #e1e1e1; */
    /* box-shadow: 0 1px #fff, inset 0 1px 4px rgba(0, 0, 0, 0.15); */
    /* border-radius: 3px; */
    /* font-size: 12px; */
    /* height: 40px; */
    /* line-height: 22px; */
    margin-bottom: 22px;
    /* min-height: 40px; */
    /* padding: 8px 12px; */
    /* width: 100%; */
}


.gform div{
	    display: table;
    float: left;

    font-size: 23px;
    margin-left: 0 auto;
    margin-bottom: 10px;
    background: #86dbf4; /* Old browsers */
background: -moz-linear-gradient(left, #86dbf4 0%, #0fb4e7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #86dbf4 0%,#0fb4e7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #86dbf4 0%,#0fb4e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86dbf4', endColorstr='#0fb4e7',GradientType=1 ); /* IE6-9 */
 
    margin-left: 13px;
	    padding: 6px 32px;
    text-align: -webkit-center;
	    border-radius: 28px;
	}


.gform {margin-left: 15%;color:white;}	
.gform a{color:white;}	

.dib{display:table;}

.gform div:hover{background: #0fb4e7; /* Old browsers */
background: -moz-linear-gradient(left, #0fb4e7 1%, #86dbf4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #0fb4e7 1%,#86dbf4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #0fb4e7 1%,#86dbf4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fb4e7', endColorstr='#86dbf4',GradientType=1 ); /* IE6-9 */	
    border-radius: 28px;
}
.cborder:before{background: #02a9e0;
    bottom: 0px;
    content: "";
    display: block;
    height: 3px;
    left: 38%;
    margin: 0 0 -1px;
    position: absolute;
    width: 24%;
    text-align: -webkit-center;}
.glad li{font-size:18px;}	

 .glad div{   float: left;
 margin: 30px;}
 .prospect-btn{    font-size: 23px;
    background: white;
	cursor: pointer;
    color: #6f6f6f;
    text-transform: uppercase;
    padding: 1% 5%;
    border: 1px solid;
    margin: 0 auto;
    display: table;
    text-align: center;}
.prospect-btn:hover{background: #f1f1f1;}	
.bs-callout-info {
    background-color: #eff0f1 !important;
    border-color: #d8d8d8 !important;
    font-size: 16px !important;
    text-align: center !important;
    /* color: black; */
}

.bs-callout-info h4 {
    color: #607D8B !important;
}

a {
    color: #2e5481;
    text-decoration: none !important;
}
.text-center{text-align:center !important;}